<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Steve Jobs | Portfolio</title>
	<!-- bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-info">
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarMenu">
	    <ul class="navbar-nav mx-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Contacts</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	
	<div class="text-center container-fluid">
		<img src="https://i.pinimg.com/474x/3d/b9/ab/3db9ab6fec5afe7c49350fc12166ed85--apples-biographies.jpg" class="border border-dark rounded-circle mt-4 mb-3 img-fluid">
		<h2>Steve Jobs</h2>
		<h3>Full-Stack Web Developer</h3>
		<p class="my-4 mx-auto" style="width: 40%;">Steve Jobs is a full-stack developer, meaning he can work on both the back-end and front-end of systems. He can develop fully fledged platforms which do not need other applications to function. He uses a range of different technologies and languages (such as Java, JavaScript, HTML, PHP, C#) to develop applications.</p>
	</div>

	<!-- section -->
	<div class="container-fluid mt-5">
		<h3 class="text-center">MERN Projects</h3>
		<div class="row mt-3">
			<div class="col-12 col-md-6 p-4 order-2 order-md-1">
				<h3>Web API (Ecommerce)</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="col-12 col-md-6 p-4 order-1 order-md-2">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" style="width: 100%;">
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-12 col-md-6 p-4 order-1 order-md-1">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid" style="width: 100%;">
			</div>
			<div class="col-12 col-md-6 p-4 order-2 order-md-2">
				<h3>React Frontend (Ecommerce)</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
		<!-- Tools -->
		<div id="tools" class="mb-4">
			<h2 class="text-center">Tools</h2>
			<h3 class="text-center">Core Tools</h3>
			<div class="d-flex flex-row justify-content-center">
				<img src="../resources/logo-html5.png">
			</div>
			<div class="d-flex flex-row justify-content-center">
				<img src="../resources/logo-css3.png">
				<img src="../resources/logo-javascript.png">
			</div>
			<h3 class="text-center">Other Tools</h3>
			<div class="d-flex flex-row justify-content-center flex-wrap">
				<img src="../resources/logo-expressjs.png">
				<img src="../resources/logo-git.png">
				<img src="../resources/logo-gitlab-ci-cd.png">
				<img src="../resources/logo-heroku.png">
				<img src="../resources/logo-mongodb.png">
				<img src="../resources/logo-nodejs.png">
				<img src="../resources/logo-postman.png">
				<img src="../resources/logo-react.png">
				<img src="../resources/logo-sublime-text-3.png">
			</div>
		</div>
		<h2 class="text-center my-2">Contacts</h2>
		<div class="row">
			<div class="col-12 col-md-6">
				<h3 class="text-center mb-4">Visit Us!</h3>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d50812.380600415854!2d-115.83868321966193!3d37.25307427907186!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80b81baaba3e8c81%3A0x970427e38e6237ae!2sArea%2051%2C%20NV%2C%20USA!5e0!3m2!1sen!2sph!4v1639644060006!5m2!1sen!2sph" frameborder="0" id="map"></iframe>
			</div>
			<div class="col-12 col-md-6">
				<h3 class="text-center mb-4">Contact Us!</h3>
				<form>
					<div class="form-group">
						<label for="txt-name">Name:</label>
						<input type="text" name="name" id="txt-name" placeholder="Enter Full Name" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-message">Message:</label>
						<textarea class="form-control" id="txt-message" rows="5"></textarea>
					</div>
					<button type="submit" class="btn btn-block btn-success">Submit</button>
				</form>
			</div>
		</div>
	</div>
	<footer class="bg-info p-3 mt-5">
		<p class="text-center text-dark">Steve Jobs</p>
		<p class="text-center text-dark">&copy;All Rights Reserved 2021</p>
	</footer>
	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>